Source: mpdoccer
Section: devel
Priority: optional
Maintainer: Roberto Suarez Soto <turgon@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mpdoccer
Architecture: any
Depends: perl
Description: extracts information from sources to build documentation
 This is a tool that travels a bunch of C code files and extracts
 specially marked information to build documentation texts. It's
 similar to Javadoc, the Linux Kernel 2.4.x Documentation and
 gtkdoc, but simpler / faster / nicer.
